<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head th:replace="layout::head">
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
	<nav th:replace="layout::menu"></nav>
	<div class="card">
		<div class="card-header">REGISTRO DE TITULOS:</div>
		<div class="card-body">
			<form th:action="@{/Curso/frmRegistrarTitles}" method="post"
				th:object="${objTitles}">
				<div class="mb-3">
					<label for="txttitle" class="form-label">Nombre de los
						titulos:</label> <input type="text" class="form-control" id="txttitle"
						placeholder="Ingrese el nombre del titulo" th:field="*{title}">
				</div>
				<div class="mb-3">
					<label for="txttype" class="form-label">tipo de los
						titulos</label> <input type="text" class="form-control" id="txttype"
						placeholder="Ingrese el tipo de los titulos." th:field="*{type}">
				</div>
				<button type="submit" class="btn btn-secondary">REGISTRAR</button>
				<div th:if="${visualizar}" class="alert alert-success" role="alert">
					<span th:text="${mensaje} ?: ''"></span></div>

			</form>

		</div>
	</div>
</body>
</html>